RubyGems Navigation menu

use_the_forcible 0.0.2

Easy Accessors for ActiveModel Objects

Versions:

  1. 0.0.2 - October 09, 2012 (5 KB)
  2. 0.0.1 - October 09, 2012 (5 KB)

Runtime Dependencies (1):

Development Dependencies (7):

  • awesome_print ~> 1.1.0
  • fuubar ~> 1.0
  • guard ~> 1.4.0
  • guard-rspec ~> 2.0.0
  • rb-fsevent ~> 0.9.1
  • rspec ~> 2.11
  • sqlite3 ~> 1.3.6
  • Owners:

    Authors:

    • jfelchner, m5rk

    SHA 256 checksum:

    d01c35abbb77c4649fe09a96739d3d131a688037ed299903e0832b6f2d7474a2

    Total downloads 4,190

    For this version 2,536

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: